#main{
	width:530px;
	float: left;
	}

#top_news{
	width:265px;
	text-align: center;
	float: left;
	border-right:1px solid #93adc8;
	margin-bottom: 5px;
	}
#top_news .news dl{
	height:230px;
	}
.news,
#pdf_info{
	margin:0 6px;
	}
.news div#feed{
	width:500px;
	height:310px !important;
	background: #fafafa;
	}

#top_info{
	width:260px;
	text-align: center;
	float: right ;
	}
#univ_info #Faculty{
	width:520px !important;
	}
#pdf_info {
	/margin-top:5px;
	}
	
	*html #right_column{
	margin:0px!important;
	padding:0px 7px 0 0  !important;
		}

}